https://dagster.io/ logo
#ask-community
Title
# ask-community
f

Fanny Wiryana

05/18/2022, 7:17 AM
hi guys. i face GraphQl issue after upgrade to version 14.15. this error coming out even for
say_hello_job
Copy code
Operation name: PipelineExplorerRootQuery

Message: Cannot query field "defaultValueAsJson" on type "ConfigTypeField".

Path: 

Locations: [{"line":132,"column":7}]
this is the script for
say_hello_job
Copy code
@op
def hello():
    return "Hello, Dagster!"

@job
def say_hello_job():
    hello()
j

johann

05/18/2022, 8:56 PM
Hi Fanny, this might indicate that your front end is somehow on a newer version than the Dagit server. Could you double check what version of Dagit you have running?
f

Fanny Wiryana

05/19/2022, 6:32 AM
Copy code
dagit==0.14.15
dagster==0.14.15
i tried to upgrade to that version
j

johann

05/19/2022, 4:02 PM
Strange, we’re not able to reproduce the error
My best recommendation might be to reinstall in a fresh virtualenv?
👍 1